<?php

namespace Hilco\Models;

/**
 * Class BODID_SalesOrder
 * @property string $bod_id
 * @property string $hilco_order_number
 * @property mixed $salesorder_id
 * @property string $bod
 */
class BODID_SalesOrder extends WebModel {
    protected $table = "BODID_SalesOrder";

    /**
     * @return string
     */
    public function getBOD() {
        return $this->bod;
    }
}